{
  "verseBefore": "Hẳn là Chúa đã đặt chúng ở nơi trơn trượt; Chúa khiến chúng rơi vào cảnh hoang phế.\n\\q",
  "verseAfter": "Hẳn là Chúa đã đặt chúng ở nơi trơn trượt;\\q1 Chúa khiến chúng rơi vào cảnh hoang phế.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 73,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T09:23:26.536Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 73,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_73"
  }
}
